<!--// 
// redirect if no flash
if (canDetectShockwave()) {
	FlashShockwaveDetection();
	if (FlashVer < 4  && document.URL.indexOf("noflash") == -1) {
		window.location="/kln/noflash.html"
    }	
}
//--> 